@article{lazzarini1901,
author = "Lazzarini, M.",
year = 1901, 
title = "Un'applicazione del calcolo della probabilit\`a alla ricerca sperimentale di un valore approssimato di $\pi$",
journal = "Periodico di Matematica per l'insegnamento secondario",
volume = 4,
pages = "140--143",
}

@article{badger1994,
author = "L. Badger",
title = "Lazzarini's lucky approximation of $\pi$",
journal = "Mathematics Magazine",
volume = 67, 
year = 1994, 
pages = "83--91",
}

@article{buffon1733,
author = "Buffon, G.",
journal = "Histoire de l'Acad. Roy. des Sci.", 
pages =  "43--45", 
year = 1733,
}

@article{buffon1777,
author = "Buffon, G.",
title = "Essai d'arithm\'etique morale",
journal = "Histoire naturelle, g\'en\'erale et particuli\'ere, Suppl\'ement 4", 
pages = "46--123", 
year = "1777",
}


@article{russell1991,
title = "Estimating the Value of $e$ by Simulation",
Author = "K. G. Russell",
journal = "The American Statistician", 
Volume = 45,
year = 1991, 
pages = "66--68",
}

@article{ramaley1969,
  title={Buffon's noodle problem},
  author={Ramaley, J. F.},
  journal={The American Mathematical Monthly},
  volume={76},
  pages={916--918},
  year={1969},
}

@article{aleman1997,
  title={Convex Bodies Instead of Needles in {Buffon}'s Experiment},
  author={Aleman, A. and Stoka, M. and Zamfirescu, T.},
  journal={Geometriae Dedicata},
  volume={67},
  pages={301--308},
  year={1997},
  publisher={Springer}
}

@article{laplace1812,
  title={Th{\'e}orie analytique des Probabilit{\'e}s},
  author={Laplace, P. S.},
  journal={Paris: Courcier Imprimeur},
  year={1812}
}

@book{gnedenko,
  title={Theory of probability},
  author={Gnedenko, B. V.},
  year={2018},
  edition="sixth",
  publisher={Gordon and Breach}
}

@article{arnow1994,
  title={On {Laplace}'s extension of the {Buffon} needle problem},
  author={Arnow, B. J.},
  journal={The College Mathematics Journal},
  volume={25},
  pages={40--43},
  year={1994},
}

@article{waymire1994,
  title={Buffon Noodles},
  author={Waymire, E.},
  journal={The American Mathematical Monthly},
  volume={101},
  pages={550--559},
  year={1994},
}

@article{behrends2014,
  title={Buffon: Did He Actually Throw Sticks?},
  author={Behrends, E. and Buescu, J.},
  journal={European Mathematical Society Newsletter},
  volume={92},
  pages={47--49},
  year={2014}
}

@article{gridgeman1960,
  title={Geometric Probability and the Number $\pi$},
  author={Gridgeman, N. T.},
  journal={Scripta Mathematica},
  volume={25},
  pages={183--195},
  year={1960}
}

@article{mallon2000,
  title={Ants estimate area using {Buffon}'s needle},
  author={Mallon, E. B. and Franks, N. R.},
  journal={Proceedings of the Royal Society of London. Series B: Biological Sciences},
  volume={267},
  pages={765--770},
  year={2000},
}

@article{robertson1986,
  title={Designing {Buffon's} needle for a given crossing distribution},
  author={Robertson, J. M. and Siegel, A. F.},
  journal={The American Mathematical Monthly},
  volume={93},
  pages={116--119},
  year={1986},
}

@article{schuster1974,
  title={Buffon's needle experiment},
  author={Schuster, E. F.},
  journal={The American Mathematical Monthly},
  volume={81},
  pages={26--29},
  year={1974},
}